Package: ruby-mathml / 0.14-2

Metadata

Package Version Patches format
ruby-mathml 0.14-2 3.0 (quilt)

This package has no patches.